﻿body{ color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,input,textarea,div{margin:0;padding:0; font-size:12px; list-style:none;}
table{border-collapse:collapse; border-spacing:0px;}
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; font-size:0px;}
a{ color:#5b5243; text-decoration:none}
a:hover{ color:#f00} 
img{ border:none;}
.C{ clear:both}
.article img{max-width:664px;}
.wrapper{width:968px; margin:0 auto;}
.sdf_job_list th,.sdf_job_list td{text-align:center;border:1px solid #1b5fbb;}
.tbale_001 tr,.tbale_001 td{border:none;text-align:left;}
.sdf_job_btn_show{color:#366fd8;}
.sdf_job_btn_show:hover{color:#333;}
.tbale_001 .text_001{width:180px;height:20px;line-height:20px;margin-bottom:5px;}
.tbale_001 textarea{width:360px;height:100px;vertical-align:top;resize:none;margin-bottom:5px;}
.tbale_001 .submit_01{cursor:pointer;height:30px;line-height:24px;width:90px;}

#header_bg{ background:url(../images/top_bg.jpg) repeat-x;}
#header{ position:relative;}
.set{ position:absolute; right:34px; padding-top:2px; color:#000000;}
.set a{ color:#5b5243;}
.set a:hover{ color:#ff0000;}
.logo{ float:left;}
.tel{position:absolute; right:50px; top:50px; z-index:1; font-family:"微软雅黑"; font-size:18px; color:#333;}
#imgtest{position:relative;z-index:999;}
#tip{position:absolute;z-index:999;}

#slider-wrapper {position:relative; z-index:1;}
.slider_border {width:945px; height:261px; position:absolute; top: 0px; left:0px; z-index:51;}
#slider {position:relative; width:950px; height:261px; background:url(../images/loading.gif) no-repeat 50% 50%;  margin:-12px 0 0 8px;}
#slider img {position:absolute; top: 0px; left:0px; display: none; width:950px !important; height:261px;}
#slider a {border:0; display:block;}
.slideBox{ position:relative; width:950px; height:261px; background:url(../images/loading.gif) no-repeat 50% 50%;  margin:0 auto; top:-12px; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:950px; height:261px; display:block;  }
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
.nivo-slice {display:block; position:absolute; z-index: 50; height: 100%;}
.nivo-box {display:block; position:absolute; z-index: 5;}
.nivo-caption {position:absolute; left:20px; bottom:20px; background:#3599BA; text-shadow:none; color:#FFF; opacity: 0.5; z-index:89; padding:10px;}

.nivo-html-caption {display: none;}
.nivo-directionNav a {position:absolute; top:50%; margin-top:-40px; z-index:99; cursor:pointer; display:block; text-indent:-9999em; width:40px; height:80px;}


#container{ margin-top:7px;}

#container .left{ float:left; width:240px; margin-left:12px; margin-right:18px; display:inline;}
.wrap{position:relative;width:967px;left:50%;margin-left:-483px;}
.nav{height:47px;padding-left:2px;line-height:36px;position:relative;top:0;left:0;z-index:1;background:url(../images/nav.png) no-repeat;}
.nav li{float:left;background:url(../images/nav_li.png) no-repeat right center;width:137px;text-align:center;}
.nav li a{color:#fff;font-size:14px;}
.nav li a:hover{color:#f00;}
.subnav .yiji .second {padding:0;}
.subnav .yiji .second a{background:none;border:none;}
.list .inner{ background:url(../images/list_bg.jpg) repeat-y;}
.list .inner ul{ height:134px;overflow:hidden;padding-top:3px; padding-bottom:16px;}
.list .inner ul li,.subnav li{  margin:auto; margin-left:13px; line-height:24px; text-indent:28px; display:block;background:url(../images/icon.jpg) no-repeat;}
.about-pic{float:right;display:block;margin:7px 5px 0 0;}
.contact{ width:240px;}
.contact .inner{ background:url(../images/contact_bg.jpg) no-repeat; height:180px; padding-left:18px; line-height:18px;}
.contact .inner h3{ color:#2367B2; padding-top:10px;  padding-bottom:13px;}
.contact .inner{padding-right:20px;}
.contact .inner h4{ color:#2367B2;}
#container .right{ float:right; margin-right:11px; display:inline; width:687px;}

.about h2{ background:url(../images/products_bg.jpg) repeat-x;}
.about h2 span{ float:right; }
.about .inner{ background:url(../images/about_bg.jpg) no-repeat bottom; height:142px; text-indent:2em; padding-top:9px; padding-left:10px; padding-right:20px; line-height:22px;}
.about .inner .img{display:inline; float:right; width:182px;height:132px; }
.about .inner .img img{ display:block;width:180px;height:130px;border-radius:20px; border:1px solid #ccc;}
.case{ margin-top:13px;}
.case h2{ background:url(../images/products_bg.jpg) repeat-x;}
.case h2 span{ float:right;}
.case .inners{ padding:5px 15px 0 10px; width:656px;margin-left:2px; border:1px #d9dad9 solid; border-top:none; height:146px;}
.case .inners li{float:left;margin-right:20px; text-align:center; line-height:22px;}
.case .inners img{ padding:1px; border:1px #cccccc solid; display:block;}
.case .pic-wrap{width:664px;overflow:hidden;position:relative;padding:7px 0 0 17px}
.subnav h2.t{color:#fff;text-indent:30px;height:28px;line-height:28px;background:url(../images/sub1.png) no-repeat;}
#sec_cur{color: red;}
.products{ width:950px; margin:auto; margin-top:8px;}
.products h2{ background:url(../images/products_bg.jpg) repeat-x;}
.products h2 span{ float:right;}
.products .inner{ overflow:hidden;padding:14px 20px 10px; border:1px #cccccc solid; border-top:none; display:block; width:904px;margin-left:2px; height:147px;}
.products .inner li{float:left; text-align:center; line-height:22px; margin-right:10px; display:block;}
.products .inner img{ display:block;}
.products .pic-wrap{width:907px;overflow:hidden;position:relative;padding-top:15px;}
.products .pic-wrap li{width:152px;margin-right:20px;}
#footer{ background:#073990; padding-top:18px; text-align:center; margin-top:10px; color:#ffffff; height:42px;}
#footer a{ color:#ffffff;}
#footer a:hover{ color:#ffffff;}

.sidebar{ width:240px; float:left; margin-left:10px; display:inline; }
.subnav h2 span{ float:right;}
.subnav ul{ padding-bottom:10px;background:url(../images/list_bg.jpg) repeat-y; margin-left:0px;}
.subnav img{ display:block}
.subnav li{background:none;}
.subnav .sub1{background:url(../images/icon.jpg) no-repeat; margin:auto; margin-left:13px; line-height:24px; text-indent:28px; display:block;}
.subnav .yiji{text-indent:28px;}
.subnav .yiji a{display:block;line-height:33px; height:30px;text-indent:20px;background:url(../images/icon.jpg) no-repeat left bottom;}
.subnav ul.second li a{height:20px;line-height:20px;}
.subnav ul.second li{margin:0;padding:0;}
.subnav .yiji a{ color:#666;}
.subnav li a:hover{color:#ff0000}
.subnav  ul.second{width:210px;overflow:hidden;position:relative;background:none;display:none;}
.subnav  ul.second li a{text-indent:32px;color:#333;}
.subnav  ul.second li a:hover{color:#ff0000}
.subnav .yiji li{background:none;}

.main{ width:686px;position:relative; float:right; display:inline;}
.crumb{ position:relative;background:url(../images/crumb.jpg) no-repeat; width:686px;}
.crumb span{ float:right; font-weight:normal; color:#5c5c5c; font-size:12px; line-height:38px; overflow:hidden; background:url(../images/crumb_right.jpg) no-repeat right;}
.crumb strong{font-weight:normal;position:absolute;left:55px;top:5px;color:#fff;font-size:14px;font-weight:bold;font-family:'微软雅黑';}
.crumb em{font-style:normal;font-size:12px;margin-left:12px;}
.article { width:664px; min-height:350px;border:1px #cccccc solid;border-top:none; padding:20px 10px 10px;}
.crumb img{position:relative;top:1px;}
.module_page{ width:100%;  line-height:20px;margin-top:30px;text-align:center; height:30px;}
.module_page a{ text-decoration:none; color:#FFF; background:#006BCB; padding:4px 4px;}
.module_page span{ padding-left:20px; padding-right:20px;}
.module_page a:hover{ text-decoration:none; color:#fff; background:#1e97d4}

ul.inner_pro2{overflow:hidden; padding:10px 0px ; }
ul.inner_pro2 li{ float:left; margin:0px 15.5px 10px;display:inline;width:133px; }
ul.inner_pro2 li img{width:135px;cursor:pointer; height:105px; margin-left:0px; padding:3px; border:1px solid #d1d1d1; background:#ffffff; }
ul.inner_pro2 li a{ width:143px; height: auto; display:block;color:#666;overflow:hidden;}
ul.inner_pro2 li a:hover{ color:#ff0000;}
ul.inner_pro2 p.title{text-align:center;overflow:hidden; height:30px; line-height:30px; margin-top:0px; }
ul.inner_pro2 li a:hover img{ border:1px solid #ff0000;}
.descripimg{float:left;margin-right:20px;}
.descriptcot{float:left;}
.moule_edot{clear:both;padding:20px 0;}
.moule_edot b{color:#ff0000;display:block;}
.text_p p{width:360px;border-bottom:1px solid #999;line-height:40px;height:40px;}


.news_deta5 li a{display:block;}
.news_deta5 li span{float:right;}
h1.inner_news_tit{height:22px;text-align:center; font-size:14px; color: #006BCB; font-weight: bold; }
h2.inner_news_time{height:25px; line-height:25px;color:#006BCB; padding-left:10px; margin-bottom:4px; padding-bottom:5px; text-align:center; border-bottom:1px dashed #666; width:98%; margin:0px auto 10px; font-weight:normal;}
h2.inner_news_time a{ color:#006BCB;}
h2.inner_news_time a:hover{ color:#333; text-decoration:underline;}
h2.inner_news_time span{ float:right; text-align:right; padding-right:10px;}